* {
  box-sizing: border-box;
}

p {
  margin: 0;
}

body {
  background-color: rgb(172, 204, 172);
}

.header-container {
  background-color: green;
  color: white;
}

.header-container > p {
  font-size: 30px;
  font-weight: 700;
  padding: 5px;
}

.content-container .content {
  float: left;
  width: 20%;
  border: 1px solid gray;
  padding: 20px;
}

.content-container .content .number {
  padding: 40px 0;
  border-radius: 20px;
  background-color: green;
  color: white;
  font-weight: 700;
  font-size: 40px;
  text-align: center;
}

.content-container .content .text {
  font-size: 20px;
  text-align: center;
  margin-top: 50px;
}

@media screen and (max-width: 768px) {
  .content-container .content {
    width: 100%;
  }

  .content-container .content .number {
    padding: 10px;
    background-color: blue;
  }
}
